{% extends "layout.html" %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<div class="text-center" id="links">

        <h1>{{ _('Welcome to the MIT42 DownloadLink') }}</h1>

		<p>{{ _('Please Sign in ') }}<a href={{ url_for('auth.login') }}>{{ _('here.') }}</a></p>

        <p>{{ _('If you have a Download ID please click ') }}<a href={{ url_for('key.download_site') }}>{{ _('here.') }}</a></p>
	</div>
{% endblock %}